.contact-row {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  margin-top: 2rem;
}

@media (max-width: 800px) {
  .contact-row {
    grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  }
}
/* //////////////// */
.contact-card {
  padding: 1.1rem;
  border: var(--border-100);
  background: var(--bg-200);
}
.contact-card .box-1 {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
}
.contact-card .box-1 span {
  display: grid;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  width: 2.6rem;
  height: 2.6rem;
  background: var(--bg-300);
  color: var(--secoundry);
  margin-right: var(--gap-card);
}
.contact-card .box-1 .title {
  font-size: 1.2rem;
  margin: 0;
}

.contact-card .content-box {
  display: flex;
}
.contact-card .content-box * {
  color: var(--text-200);
}
.contact-card .content-box span {
  flex-shrink: 0;
  margin-right: 0.7rem;
  display: inline-block;
}
